.error-template {
  text-align: center;
  font-family: Roboto;
  padding: 16px;

  &-icon {
    display: inline-block;
    vertical-align: middle;
    text-align: center;

    font-weight: bold;
    color: #ffffff;

    background: $nlbRedColor;

    width: 80px;
    height: 80px;
    min-width: 80px;
    min-height: 80px;

    border-radius: 50%;

    font-size: 40px;
    margin-bottom: 24px;
    padding: 10px;

    i {
      vertical-align: middle;
    }
  }
  &-title {
    color: $nlbDarkGreyColor;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.28px;
    line-height: 19px;
    margin-bottom: 16px;
  }
  &-subtitle {
    color: $nlb-gray-7;
    font-size: 14px;
    letter-spacing: 0.24px;
    line-height: 16px;
  }
}
